random_seed: 42
output_models:
  # [[step_index_1, model_name_1], [step_index_2, model_name_2],...]
output_bounds:
  # output_name:
  #   lower: [[step_index_1, value_1], [step_index_2, value_2],...]
  #
  # or
  #
  # output_name:
  #  upper:
  #    trigger_interval: 10
  #    mean: 500.0
  #    range: 1.0
disturbances:
  # same scheme as for output_bounds

